FROM nginx
RUN echo $UID

RUN mkdir -p /var/www/dir2cast
RUN chgrp -R www-data /var/www/dir2cast

COPY apps/dir2cast/dir2cast.php /var/www/dir2cast
COPY apps/dir2cast/getID3 /var/www/dir2cast/getID3
RUN ln -s /var/www/podcast/dir2cast.ini /var/www/dir2cast
RUN ln -s /var/www/podcast/ /var/www/dir2cast